/*
 * SECTIONS
 */
div#home,div#timber,div#contact{
    padding: 10% 0 0 0;
    background-size: cover;
    
}

div#home{
    background-image: url("../img/homebg.JPG");
}

div#timber{
    background-image: url("../img/timberbg.JPG");
}
div#contact{
    background-image: url("../img/map.JPG");
}
/*
 * SLIDES!
 */
div.slide{
    background-size: cover;
}

.timberInfo{
    position: absolute;
    right: 20px;
    top:250px;
    width: 20%;
    height: 100%;
}
/*
 * HEADER AND NAV
 */
header{
    height: 200px;
    position: fixed;
    width: 100%;
    background: rgba(20,20,20,0.9);
    margin: 0;
    z-index: 99;
}

nav ul{
    display: inline;
    position: absolute;
    right: 10px;
    top: 140px;
}

nav ul li{
    display: inline;
    padding-right: 30px;
    list-style: none;
}

/*
 * HEADINGS
 */
h1,h2,h3,h4{
    font-family: 'main';
    font-size: 5em;
    font-weight: lighter;
    color: white;
    text-align: center;
}

h1{
    height: 180px;
    background: url("../img/logo.png") no-repeat;
    background-size: 100px 170px;
    background-position: center;
    text-align: center;
    line-height: 180px;
    word-spacing: 50px;
    margin:0;
}

h2{
    font-size: 5.5em;
    padding: 50px;
}

h3{
    font-size: 3.5em;
}

h4{
    display: inline;
    font-size:2em;
}
a,a:focus{
    font-family: 'main';
    font-size: 2em;
    color: white;
    text-decoration: none;
}

a:hover{
    text-decoration: none;
    color: #999;
}

p{
    color:white;
    font-size: 1.5em;
    font-family: main;
    font-weight: lighter;
}
/*
 * HEX
 */

.hexagons{
   padding-left: 5%;
   padding-top: 200px;
}

.hex {
    width: 300px;
    height: 400px;
    position: relative;
    display: inline-block;
    margin: 5px;
}
.hexagon {
    position: absolute;
    width: 300px;
    height:600px;
    top: -140px;
    overflow: hidden;
    visibility: hidden;
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
    cursor: pointer;
}

.hexagon-in1 {
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.hexagon-in2{
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-size: cover;
    visibility: visible;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.hex-row {
    margin-top:-140px;
    clear: left;
}
.hex-row.even {
    margin-left: 150px;
}
/*
 * FONTS
 */
@font-face {
    font-family: 'main';
    src: url('../fonts/LANENAR_-webfont.eot');
    src: url('../fonts/LANENAR_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/LANENAR_-webfont.woff') format('woff'),
         url('../fonts/LANENAR_-webfont.ttf') format('truetype'),
         url('../fonts/LANENAR_-webfont.svg#lane_-_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}